RSS   Vulnerabilities for 'Emagic cms.net'   RSS

2007-11-01
 
CVE-2007-5783

 

 
SQL injection vulnerability in emc.asp in emagiC CMS.Net 4.0 allows remote attackers to execute arbitrary SQL commands via the pageId parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top